@charset "UTF-8";

/* a.cv */
a.cv {
	position: relative;
	display: block;
	width: 100%;
	max-width: 700px;
	margin: 0 auto;
	padding: 40px 0 10px;
	color: #000;
	font-size: 36px;
	font-weight: 600;
	line-height: 2em;
	text-align: center;
	background: #FFC300;
	background: linear-gradient(180deg,rgba(255, 195, 0, 1) 0%, rgba(254, 204, 25, 1) 50%, rgba(235, 187, 28, 1) 50%, rgba(255, 217, 0, 1) 100%);
	transition: 1s cubic-bezier(0.25, 1, 0.5, 1);
	}
a.cv:hover {
	background: #ffcd29;
	background: linear-gradient(180deg,rgba(255, 205, 41, 1) 0%, rgba(255, 212, 59, 1) 50%, rgba(255, 207, 51, 1) 50%, rgba(255, 224, 46, 1) 100%);
	}
@media screen and (max-width:767.98px){
a.cv {
	font-size: 5vw;
	}
}
a.cv span {
	position: absolute;
	left: 50%;
	top: 20px;
	transform: translate(-50%,0);
	display: block;
	font-size: 20px;
	line-height: 1em;
	}
@media screen and (max-width:767.98px){
a.cv span {
	font-size: 3vw;
	}
}

a.cv span span {
	position: relative;
	left: auto;
	top: auto;
	display: inline;
	font-size: 27.5px;
	}
@media screen and (max-width:767.98px){
a.cv span span {
	font-size: 4vw;
	}
}

a.cv:before {
	content: "\f054" !important;
	font-family: FontAwesome;
	padding: 0 5px 0 0;
	}

/* #page_title */
#page_title {
	padding: 150px 50px;
	background: url(../img/KentaroKaneko.jpg) right bottom no-repeat #fff;
	background-size: 450px auto;
	animation: show 2s ease-out both;
	transition: .3s ease;
	overflow: hidden;
	}
@media screen and (max-width:1100px){
#page_title {
	padding: 100px 50px 100px;
	background-size: 350px auto;
	}
}
@media screen and (max-width:768px){
#page_title {
	background-size: 350px auto;
	}
}
@media screen and (max-width:767.98px){
#page_title {
	padding: 70px 4vw;
	background: url(../img/KentaroKaneko.jpg) right -50px bottom no-repeat #fff;
	background-size: 220px auto;
	}
}

@keyframes show {
	0% {
		transform: translate(0,.5em);
		opacity: 0;
	}
	100% {
		transform: translate(0,0);
		opacity: 1;
	}
}

#page_title h1 {
	animation: show 1s ease-out both .5s;
	}
@media screen and (max-width:1100px){
#page_title h1 {
	font-size: 42px;
	}
}
@media screen and (max-width:768px){
#page_title h1 {
	font-size: 36px;
	text-indent: -.2em;
	letter-spacing: .2em;
	}
}
@media screen and (max-width:767.98px){
#page_title h1 {
	font-size: 6vw;
	text-indent: -.1em;
	letter-spacing: .1em;
	}
}

#page_title div {
	position: absolute;
	right: 400px;
	bottom: 10px;
	animation: show 1s ease-out both 1s;
	}
@media screen and (max-width:1100px){
#page_title div {
	right: 300px;
	}
}
@media screen and (max-width:767.98px){
#page_title div {
	right: auto;
	left: 4vw;
	}
}

#page_title div h2 {
	font-family: "Zen Old Mincho", serif;
	font-size: 16px;
	letter-spacing: .5em;
	line-height: 2em;
	}
@media screen and (max-width:1100px){
#page_title div h2 {
	font-size: 12px;
	}
}
@media screen and (max-width:767.98px){
#page_title div h2 {
	font-size: 2vw;
	}
}

#page_title div p {
	font-family: "Zen Old Mincho", serif;
	font-size: 10px;
	font-weight: 300;
	letter-spacing: .2em;
	}
@media screen and (max-width:1100px){
#page_title div p {
	font-size: 8px;
	}
}
@media screen and (max-width:767.98px){
#page_title div p {
	font-size: 1.5vw;
	letter-spacing: 0;
	}
}

/* #intro */
#intro {
	padding: 100px 0;
	background: url(../img/bg_blue.jpg) center center no-repeat #001E45;
	background-size: cover;
	}
@media screen and (max-width:1100px){
#intro {
	padding: 50px 0 30px;
	}
}
@media screen and (max-width:767.98px){
#intro {
	padding: 10vw 4vw;
	}
}

#intro div {
	margin: 0 auto;
	width: fit-content;
	}

#intro div h2 {
	margin: 0 0 1.5em;
	color: #fff;
	font-size: 24px;
	font-weight: 500;
	letter-spacing: .2em;
	text-indent: -.5em;
	}
@media screen and (max-width:1100px){
#intro div h2 {
	font-size: 22px;
	}
}
@media screen and (max-width:768px){
#intro div h2 {
	font-size: 18px;
	}
}
@media screen and (max-width:767.98px){
#intro div h2 {
	font-size: 4.5vw;
	letter-spacing: 0;
	}
}

#intro div p {
	margin: 0 0 2em;
	color: #fff;
	font-size: 16px;
	line-height: 2em;
	letter-spacing: .1em;
	font-weight: 300;
	}
@media screen and (max-width:1100px){
#intro div p {
	font-size: 14px;
	}
}
@media screen and (max-width:768px){
#intro div p {
	font-size: 12px;
	}
}
@media screen and (max-width:767.98px){
#intro div p {
	font-size: 4vw;
	letter-spacing: 0;
	text-align: justify;
	}
}

/* #teaching_materials */
#teaching_materials {
	padding: 100px 4vw 0;
	background: #fff;
	}
@media screen and (max-width:768px){
#teaching_materials {
	padding: 50px 4vw 0;
	}
}
@media screen and (max-width:767.98px){
#teaching_materials {
	padding: 20vw 4vw 0;
	}
}

#teaching_materials h2 {
	position: relative;
	margin: 0 0 .5em;
	font-size: 32px;
	font-weight: 500;
	letter-spacing: .25em;
	text-indent: .25em;
	text-align: center;
	}
@media screen and (max-width:1100px){
#teaching_materials h2 {
	font-size: 26px;
	}
}
@media screen and (max-width:767.98px){
#teaching_materials h2 {
	font-size: 5vw;
	letter-spacing: .15em;
	}
}

#teaching_materials h2:after {
	position: absolute;
	left: 50%;
	bottom: 0px;
	transform: translate(-50%,0);
	content: "";
	width: 280px;
	height: 3px;
	background: #003399;
	}

#teaching_materials p.subtitle {
	margin: 0 0 2em;
	font-size: 20px;
	font-weight: 400;
	line-height: 1.5em;
	text-align: center;
	}
@media screen and (max-width:767.98px){
#teaching_materials p.subtitle {
	font-size: 14px;
	}
}

#teaching_materials p.intro {
	margin: 0 0 2em;
	font-size: 16px;
	font-weight: 300;
	line-height: 1.5em;
	text-align: center;
	}
@media screen and (max-width:1100px){
#teaching_materials p.intro {
	font-size: 14px;
	}
}
@media screen and (max-width:767.98px){
#teaching_materials p.intro {
	font-size: 4vw;
	letter-spacing: 0;
	text-align: justify;
	}
}

#teaching_materials .column {
	width: 100%;
	max-width: 1300px;
	margin: 0 auto 2em;
	padding: 70px 50px 50px;
	}
@media screen and (max-width:768px){
#teaching_materials .column {
	padding: 0;
	}
}
@media screen and (max-width:767.98px){
#teaching_materials .column {
	padding: 50px 0 20px;
	}
}

#teaching_materials .column h3 {
	position: relative;
	margin: 0 0 2em;
	font-size: 28px;
	font-weight: 500;
	letter-spacing: .5em;
	text-indent: .5em;
	text-align: center;
	}
@media screen and (max-width:1100px){
#teaching_materials .column h3 {
	font-size: 24px;
	}
}
@media screen and (max-width:767.98px){
#teaching_materials .column h3 {
	font-size: 20px;
	letter-spacing: .1em;
	}
}

#teaching_materials .column h3:after {
	position: absolute;
	left: 50%;
	top: 1.6em;
	transform: translate(-50%,0);
	content: "";
	width: 280px;
	height: 3px;
	background: #003399;
	box-shadow: 0 1px 2px rgba(0,0,0,.8);
	}
@media screen and (max-width:767.98px){
#teaching_materials .column h3:after {
	width: 200px;
	}
}

#teaching_materials .column div {
	position: relative;
	width: 100%;
	margin: 0 auto 1em;
	padding: 50px;
	background: #fff;
	border: 1px solid #003399;
	}
@media screen and (max-width:767.98px){
#teaching_materials .column div {
	padding: 50px 20px 20px;
	}
}

#teaching_materials .column div h4 {
	margin: 0 0 .5em;
	font-size: 24px;
	line-height: 1.5em;
	}
@media screen and (max-width:1100px){
#teaching_materials .column div h4 {
	font-size: 20px;
	}
}
@media screen and (max-width:767.98px){
#teaching_materials .column div h4 {
	font-size: 4.5vw;
	}
}

#teaching_materials .column div h4 span {
	position: absolute;
	left: 0;
	top: 0;
	padding: 10px 15px;
	color: #fff;
	font-size: 16px;
	line-height: 1em;
	background: #003399;
	}

#teaching_materials .column div.point3 {
	padding-right: 200px;
	}
@media screen and (max-width:767.98px){
#teaching_materials .column div.point3 {
	padding: 50px 20px 20px;
	}
}

#teaching_materials .column div.point3 img {
	position: absolute;
	right: 50px;
	top: 50%;
	transform: translateY(-50%);
	display: block;
	width: 120px;
	}
@media screen and (max-width:767.98px){
#teaching_materials .column div.point3 img {
	position: relative;
	right: auto;
	top: auto;
	transform: translateY(0);
	margin: 30px auto;
	}
}

#teaching_materials .column div p {
	margin: 0 0 .5em;
	font-size: 16px;
	font-weight: 300;
	line-height: 2em;
	}
@media screen and (max-width:1100px){
#teaching_materials .column div p {
	font-size: 14px;
	}
}
@media screen and (max-width:767.98px){
#teaching_materials .column div p {
	font-size: 4vw;
	letter-spacing: 0;
	text-align: justify;
	}
}

#teaching_materials .column div p.notice {
	font-size: .8em;
	}

/* #selfstudy_menu */
#selfstudy_menu {
	padding: 100px 4vw;
	background: url(../img/bg_blue.jpg) center center no-repeat #001E45;
	background-size: cover;
	}
@media screen and (max-width:768px){
#selfstudy_menu {
	padding: 50px 4vw;
	}
}
@media screen and (max-width:767.98px){
#selfstudy_menu {
	padding: 20vw 4vw 4vw;
	}
}

#selfstudy_menu h2 {
	position: relative;
	margin: 0 0 50px;
	color: #fff;
	font-size: 32px;
	font-weight: 500;
	letter-spacing: .25em;
	text-indent: .25em;
	text-align: center;
	}
@media screen and (max-width:1100px){
#selfstudy_menu h2 {
	font-size: 26px;
	}
}
@media screen and (max-width:767.98px){
#selfstudy_menu h2 {
	font-size: 5vw;
	letter-spacing: .15em;
	}
}

#selfstudy_menu h2:after {
	position: absolute;
	left: 50%;
	bottom: 0px;
	transform: translate(-50%,0);
	content: "";
	width: 280px;
	height: 3px;
	background: #003399;
	}

#selfstudy_menu h3 {
	position: relative;
	width: 100%;
	max-width: 1200px;
	margin: 0 auto 1em;
	padding: 20px 0 20px 180px;
	color: #fff;
	font-size: 1.9em;
	line-height: 1em;
	border-bottom: 1px solid #fff;
	}
@media screen and (max-width:767.98px){
#selfstudy_menu h3 {
	padding: 45px 0 5px;
	font-size: 5.2vw;
	line-height: 1.5em;
	}
}

#selfstudy_menu h3 img {
	position: absolute;
	left: 0px;
	top: 50%;
	transform: translateY(-50%);
	display: block;
	width: 60px;
	height: 60px;
	}
@media screen and (max-width:767.98px){
#selfstudy_menu h3 img {
	top: 0;
	transform: translateY(0);
	width: 40px;
	height: 40px;
	}
}

#selfstudy_menu h3 span {
	position: absolute;
	left: 75px;
	top: 50%;
	transform: translateY(-50%);
	padding: 5px 10px;
	font-size: .5em;
	text-align: center;
	border: 1px solid #fff;
	}
@media screen and (max-width:767.98px){
#selfstudy_menu h3 span {
	top: 8px;
	left: 50px;
	transform: translateY(0);
	font-size: 3vw;
	line-height: 1em;
	}
}

#selfstudy_menu .column.core2 {
	margin-top: 5em;
	}

#selfstudy_menu .column div {
	position: relative;
	width: 100%;
	max-width: 1200px;
	margin: 0 auto 1em;
	padding: 50px;
	background: #020F24;
	border: 1px solid #003399;
	}
@media screen and (max-width:767.98px){
#selfstudy_menu .column div {
	padding: 20px;
	}
}

#selfstudy_menu .column.core2 div {
	background: #1C0024;
	border: 1px solid #56006D;
	}

#selfstudy_menu .column div h4 {
	position: relative;
	margin: 0;
	padding-left: 80px;
	color: #fff;
	font-size: 24px;
	line-height: 3.5em;
	}
@media screen and (max-width:1100px){
#selfstudy_menu .column div h4 {
	font-size: 20px;
	}
}
@media screen and (max-width:767.98px){
#selfstudy_menu .column div h4 {
	margin: 0 0 .5em;
	font-size: 4.5vw;
	line-height: 1.5em;
	min-height: 70px;
	}
}

#selfstudy_menu .column div h4 img {
	position: absolute;
	left: 0px;
	top: 0px;
	display: block;
	width: 70px;
	height: 70px;
	}


#selfstudy_menu .column.core2 div p.shoulder {
	position: absolute;
	right: 0px;
	top: 0px;
	width: fit-content;
	padding: 5px 10px;
	color: #fff;
	line-height: 1em;
	background: #56006D;
	}
@media screen and (max-width:767.98px){
#selfstudy_menu .column.core2 div p.shoulder {
	position: relative;
	right: auto;
	top: auto;
	margin: 0 0 10px;
	font-size: .8em;
	line-height: 1.5em;
	}
}

#selfstudy_menu .column div p.intro {
	margin: 0 0 1em;
	color: #fff;
	font-size: 16px;
	font-weight: 300;
	line-height: 2em;
	}
@media screen and (max-width:1100px){
#selfstudy_menu .column div p.intro {
	font-size: 14px;
	}
}
@media screen and (max-width:767.98px){
#selfstudy_menu .column div p.intro {
	font-size: 4vw;
	letter-spacing: 0;
	text-align: justify;
	}
#selfstudy_menu .column div p.intro br {
	display: none;
	}
}

#selfstudy_menu .column div dl {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: stretch;
	}

#selfstudy_menu .column div dt {
	display: block;
	width: 10%;
	margin: 0 0 1em;
	padding: 2em 1em;
	color: #fff;
	text-align: center;
	background: #003399;
	}
@media screen and (max-width:767.98px){
#selfstudy_menu .column div dt {
	width: 100%;
	margin: 0;
	padding: 1em 0;
	}
}

#selfstudy_menu .column.core2 div dt {
	background: #56006D;
	}

#selfstudy_menu .column div dt img {
	display: block;
	width: 80%;
	margin: 0 auto 10px;
	}
@media screen and (max-width:767.98px){
#selfstudy_menu .column div dt img {
	width: auto;
	height: 40px;
	margin: 0 auto 5px;
	}
}

#selfstudy_menu .column div dd {
	display: block;
	width: 90%;
	margin: 0 0 1em;
	padding: 1em;
	color: #000;
	background: #ffffff;
	}
@media screen and (max-width:767.98px){
#selfstudy_menu .column div dd {
	width: 1000%;
	}
}

#selfstudy_menu .column div dd p {
	display: block;
	color: #000;
	line-height: 2em;
	}
@media screen and (max-width:767.98px){
#selfstudy_menu .column div dd p {
	text-align: justify;
	}
}

#selfstudy_menu .column div ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: stretch;
	}

#selfstudy_menu .column div ul li {
	display: block;
	width: 32%;
	margin-top: 1em;
	padding: .5em;
	border: 1px solid #000;
	border-radius: 10px;
	}
@media screen and (max-width:767.98px){
#selfstudy_menu .column div ul li {
	width: 100%;
	}
}

#selfstudy_menu .column div ul li h5 {
	display: block;
	margin: 0 0 .5em;
	font-size: 1.1em;
	line-height: 1em;
	letter-spacing: 0;
	}
@media screen and (max-width:767.98px){
#selfstudy_menu .column div ul li h5 {
	text-align: center;
	}
}

#selfstudy_menu .column div ul li h5 img {
	display: inline-block;
	margin: 0 .5em;
	}
@media screen and (max-width:767.98px){
#selfstudy_menu .column div ul li h5 img {
	display: block;
	margin: 0 auto .5em;
	}
}

#selfstudy_menu .column div ul li p {
	display: block;
	line-height: 1.5em;
	}

#selfstudy_menu .column div.flow {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: stretch;
	margin: 0;
	padding: 0;
	border: 0;
	}

#selfstudy_menu .column div.flow div {
	position: relative;
	display: flex;
	align-items: center;
	width: 23.5%;
	margin: 0;
	padding: 20px;
	color: #fff;
	background: #65758B;
	border: 0;
	}
@media screen and (max-width:767.98px){
#selfstudy_menu .column div.flow div {
	width: 100%;
	margin: 0 0 1em;
	padding: 1em;
	text-align: center;
	}
#selfstudy_menu .column div.flow div p {
	display: block;
	margin: 0 auto;
	}
}

#selfstudy_menu .column div.flow div:after {
	position: absolute;
	right: -14px;
	top: 50%;
	transform: translateY(-50%);
	content: "";
	background: url(/assets/img/icon_arrow.svg) center center no-repeat;
	background-size:100% 100%;
	display: block;
	width: 10px;
	height: 5px;
	}
@media screen and (max-width:767.98px){
#selfstudy_menu .column div.flow div:after {
	right: 50%;
	top: auto;
	bottom: -10px;
	rotate: 90deg;
	}
}

#selfstudy_menu .column div.flow div:nth-of-type(1) {
	background: #003399;
	}

#selfstudy_menu .column div.flow div:nth-of-type(4):after {
	display: none;
	}

#selfstudy_menu .column div.daily_speech ul {
	margin: 0 0 20px;
	}

#selfstudy_menu .column div.daily_speech ul li {
	position: relative;
	width: 18%;
	padding: 10px 0 0 0;
	text-align: center;
	}
@media screen and (max-width:767.98px){
#selfstudy_menu .column div.daily_speech ul li {
	width: 100%;
	}
}

#selfstudy_menu .column div.pbv ul li {
	position: relative;
	width: 23.25%;
	padding: 10px 0 0 0;
	text-align: center;
	}
@media screen and (max-width:767.98px){
#selfstudy_menu .column div.pbv ul li {
	width: 100%;
	padding: .5em;
	}
}

#selfstudy_menu .column div.pbv ul li:after {
	position: absolute;
	right: -23px;
	top: 47%;
	content: "";
	background: url(/assets/img/icon_arrow_b.svg) center center no-repeat;
	background-size:100% 100%;
	display: block;
	width: 20px;
	height: 10px;
	}
@media screen and (max-width:767.98px){
#selfstudy_menu .column div.pbv ul li:after {
	right: 50%;
	top: auto;
	transform: translate(-50%,-100%);
	bottom: -20px;
	rotate: 90deg;
	width: 15px;
	height: 7px;
	}
}

#selfstudy_menu .column div.daily_speech.plus ul li {
	width: 15%;
	}
@media screen and (max-width:767.98px){
#selfstudy_menu .column div.daily_speech.plus ul li {
	width: 100%;
	padding: .5em;
	}
}

#selfstudy_menu .column div.daily_speech ul li:after {
	position: absolute;
	right: -23px;
	top: 47%;
	content: "";
	background: url(/assets/img/icon_arrow_b.svg) center center no-repeat;
	background-size:100% 100%;
	display: block;
	width: 20px;
	height: 10px;
	}
@media screen and (max-width:767.98px){
#selfstudy_menu .column div.daily_speech ul li:after {
	right: 50%;
	top: auto;
	transform: translate(-50%,-100%);
	bottom: -20px;
	rotate: 90deg;
	width: 15px;
	height: 7px;
	}
}

#selfstudy_menu .column div.daily_speech.plus ul li:after {
	right: -19px;
	width: 15px;
	height: 7px;
	}

#selfstudy_menu .column div ul li:last-of-type:after {
	display: none;
	}

#selfstudy_menu .column div.daily_speech ul li h5 {
	line-height: 1.5em;
	}

#selfstudy_menu .column div.daily_speech ul li img {
	display: block;
	height: 50px;
	margin: 0 auto 10px;
	}

#selfstudy_menu .column div.pbv ul li img {
	display: block;
	height: 50px;
	margin: 0 auto 10px;
	}

#selfstudy_menu .column div.daily_speech.plus ul li img {
	width: 90%;
	height: auto;
	}

#selfstudy_menu .column div.daily_speech div.cycle {
	display: block;
	margin-top: 1em;
	padding: .5em;
	text-align: center;
	background: #fff;
	border: 1px solid #000;
	border-radius: 10px;
	}

#selfstudy_menu .column div.daily_speech div.cycle h5 {
	display: block;
	margin: 0;
	font-size: 1.1em;
	line-height: 1em;
	letter-spacing: 0;
	}
@media screen and (max-width:767.98px){
#selfstudy_menu .column div.daily_speech div.cycle h5 {
	line-height: 1.5em;
	}
}

#selfstudy_menu .column div.daily_speech div.cycle img {
	display: inline-block;
	vertical-align: middle;
	margin-right: 10px;
	}
@media screen and (max-width:767.98px){
#selfstudy_menu .column div.daily_speech div.cycle img {
	display: block;
	width: 70px;
	margin: 0 auto 10px;
	}
}

#selfstudy_menu .column div.daily_speech.plus p.notice {
	text-align: right;
	}

#selfstudy_menu .column div.daily_speech div.summary {
	padding: 2em;
	color: #fff;
	background: #65758B;
	border: 0;
	}

#selfstudy_menu .column div.daily_speech div.summary h5 {
	margin: 0 0 .5em;
	font-size: 1.3em;
	line-height: 1.5em;
	}

#selfstudy_menu .column div.daily_speech.plus div.summary h5 {
	margin: 0;
	line-height: 1.5em;
	}

#selfstudy_menu .column div.daily_speech div.summary p {
	line-height: 2em;
	}

#selfstudy_menu .column div.listening h5 {
	margin: 0 0 .5em;
	font-size: 1.3em;
	line-height: 1.5em;
	}

#selfstudy_menu .column div.listening dd img {
	margin: .5em 0 0 0;
	}


/* #session_menu */
#session_menu {
	padding: 100px 4vw;
	background: url(../img/bg_blue.jpg) center center no-repeat #001E45;
	background-size: cover;
	}
@media screen and (max-width:768px){
#session_menu {
	padding: 50px 4vw;
	}
}
@media screen and (max-width:767.98px){
#session_menu {
	padding: 20vw 4vw 0;
	}
}

#session_menu h2 {
	position: relative;
	margin: 0 0 2em;
	color: #ffffff;
	font-size: 32px;
	font-weight: 500;
	letter-spacing: .25em;
	text-indent: .25em;
	text-align: center;
	}
@media screen and (max-width:1100px){
#session_menu h2 {
	font-size: 26px;
	}
}
@media screen and (max-width:767.98px){
#session_menu h2 {
	font-size: 5vw;
	letter-spacing: .15em;
	}
}

#session_menu h2:after {
	position: absolute;
	left: 50%;
	bottom: 0px;
	transform: translate(-50%,0);
	content: "";
	width: 280px;
	height: 3px;
	background: #003399;
	}

#session_menu .column {
	position: relative;
	width: 100%;
	max-width: 1300px;
	margin: 0 auto 2em;
	padding: 50px;
	color: #fff;
	background: #020F24;
	border: 1px solid #003399;
	}
@media screen and (max-width:767.98px){
#session_menu .column {
	padding: 40px 20px 20px;
	}
}

#session_menu .column.core2 {
	background: #1C0024;
	border: 1px solid #56006D;
	}

#session_menu .column h3 {
	position: relative;
	margin: 0 0 .5em;
	padding: 1em 0 1em 80px;
	font-size: 28px;
	}
@media screen and (max-width:1100px){
#session_menu .column h3 {
	font-size: 20px;
	}
}
@media screen and (max-width:767.98px){
#session_menu .column h3 {
	font-size: 4.5vw;
	}
}

#session_menu .column h3 img {
	position: absolute;
	left: 0px;
	top: 50%;
	transform: translate(0,-50%);
	display: block;
	width: 60px;
	height: 60px;
	}

#session_menu .column p.shoulder {
	position: absolute;
	right: 0px;
	top: 0px;
	width: fit-content;
	padding: 5px 10px;
	color: #fff;
	line-height: 1em;
	background: #56006D;
	}
@media screen and (max-width:768px){
#session_menu .column p.shoulder {
	position: relative;
	right: auto;
	top: auto;
	width: 100%;
	margin: 0 0 10px;
	font-size: .8em;
	line-height: 1.5em;
	}
}

#session_menu .column .intro {
	position: relative;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	align-items: flex-start;
	margin: 0 0 2em;
	}

#session_menu .column .intro .txt {
	width: 56%;
	}
@media screen and (max-width:768px){
#session_menu .column .intro .txt {
	margin: 0 0 1em;
	width: 100%;
	}
}

#session_menu .column .intro .txt p {
	display: block;
	font-size: 16px;
	font-weight: 300;
	line-height: 2em;
	}
@media screen and (max-width:1100px){
#session_menu .column .intro .txt p {
	font-size: 14px;
	}
}
@media screen and (max-width:767.98px){
#session_menu .column .intro .txt p {
	font-size: 4vw;
	letter-spacing: 0;
	text-align: justify;
	}
}

#session_menu .column .intro .pic1 {
	width: 40%;
	}
@media screen and (max-width:768px){
#session_menu .column .intro .pic1 {
	width: 100%;
	}
}
#session_menu .column .intro .pic1 img {
	display: block;
	width: 100%;
	}

#session_menu .column .inner {
	position: relative;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	align-items:stretch;
	}

#session_menu .column .inner div {
	display: block;
	width: 32%;
	padding: 1em;
	color: #000;
	background: #fff;
	border-radius: 10px;
	}
@media screen and (max-width:767.98px){
#session_menu .column .inner div {
	width: 100%;
	margin: 0 0 1em;
	}
}

#session_menu .column.core2 .inner div {
	width: 24%;
	}
@media screen and (max-width:767.98px){
#session_menu .column.core2 .inner div {
	width: 100%;
	margin: 0 0 1em;
	}
}

#session_menu .column .inner div h4 {
	position: relative;
	display: block;
	margin: 0 0 .5em;
	padding: 1em 0 .5em 60px;
	font-size: 1.3em;
	}

#session_menu .column.core2 .inner div h4 {
	padding: .5em 0 0 0;
	}

#session_menu .column .inner div h4 img {
	position: absolute;
	left: 0px;
	top: 50%;
	transform: translate(0,-50%);
	display: block;
	}

#session_menu .column .inner div h5 {
	display: block;
	color: #003399;
	font-size: 1.1em;
	}


#session_menu .column .inner div p {
	display: block;
	margin: 0 0 .5em;
	}

#session_menu .column dl {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: stretch;
	}

#session_menu .column dt {
	display: block;
	width: 20%;
	margin: 0 0 1em;
	padding: 3.3em 1em 0;
	color: #fff;
	text-align: center;
	background: #56006D;
	}
@media screen and (max-width:767.98px){
#session_menu .column dt {
	width: 100%;
	margin: 0;
	padding: 1em 0;
	}
}

#session_menu .column dt:last-of-type {
	padding: 2.5em 1em 0;
	}
@media screen and (max-width:767.98px){
#session_menu .column dt:last-of-type {
	width: 100%;
	margin: 0;
	padding: 1em 0;
	}
}

#session_menu .column dd {
	display: block;
	width: 80%;
	margin: 0 0 1em;
	padding: 1em;
	color: #000;
	background: #ffffff;
	}
@media screen and (max-width:767.98px){
#session_menu .column dd {
	width: 1000%;
	}
}

#session_menu .column dd ul {
	display: block;
	}

#session_menu .column dd ul li {
	display: block;
	padding: .25em 0;
	}
@media screen and (max-width:767.98px){
#session_menu .column dd ul li {
	padding-left: 1em;
	text-indent: -1em;
	}
}

#session_menu .column dd ul li:before {
	content: "・";
	}
